﻿/* Estandar.Master */

.Formulario
{
    margin-left: auto;
	margin-right: auto;
}

    .Formulario img
    {
        border: 0px;
    }

    .Formulario ul
    {
        padding: 0px;
        margin: 0px;
        list-style-type: none;
    }

    .Formulario li
    {
        margin-top: 1px;
    }

.CintilloEncabezado
{
    background-color: #002040;
    overflow: hidden;
    font: 20px "Segoe UI", Arial, sans-serif;
    color: white;
}

.CintilloEncabezado a:link,
.CintilloEncabezado a:visited
{
	text-decoration: none;
	color: White;
}

.CintilloEncabezado a:link:hover,
.CintilloEncabezado a:visited:hover
{
    text-decoration: none;
	color: Orange;
}

.Encabezado
{
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}

.Logo
{
    height: 60px;
    width: 300px;
    float: left;
}

.ImagenLogo
{
    margin-top: 5px;
}

.Opciones
{
    float: right;
    overflow: hidden;
}

.Opcion
{
    margin-left: 5px;
    height: 60px;
    float: right;
    font-size: 14px;

    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .Opcion:hover
    {
        background-color: #213c57;
    }

.ImagenOpcion {
    padding-top: 15px;
    padding-right: 5px;
    padding-left: 10px;
    float: right;
    font-size: 2em; /*3em;*/
    /*color: white !important;*/
}

.LigaOpcion
{
    height: 60px;
    padding-top: 20px;
    padding-right: 10px;
    text-align: right;
    font-size: 14px;
    float: right;
}

.Usuario
{
    height: 60px;
    /*width: 200px;*/
    float: right;

    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .Usuario:hover
    {
        background-color: #213c57;
    }

.FotoPerfil
{
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 5px;
    float: right;
    width: 50px;
    border-radius: 50px;
}

.LigaPerfil
{
    height: 60px;
    padding-top: 20px;
    padding-left: 10px;
    text-align: right;
    font-size: 14px;
    float: right;
}

.EspacioUsuario
{
    float: right;
    width: 50px;
}


.CintilloContenido
{
    overflow: hidden;
    clear: both;
    background-color: #eeeeee;
	color: black;
}

.Contenido
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 80%;
}


.OpcionesContenido
{
    float: left;
    overflow: hidden;
}

.OpcionContenido
{
    margin-top: -6px;
    margin-left: 15px;
    height: 60px;
    float: left;
    font-size: 14px;
}

.ImagenOpcionContenido
{
    margin-top: 10px;
    margin-right: 5px;
    float: right;
}

.LigaOpcionContenido
{
    margin-top: 20px;
    margin-right: 5px;
    text-align: right;
    font-size: 14px;
    float: right;
}


.CintilloPie
{
    overflow: hidden;
    clear: both;
    background-color: #cccccc;
	font: 14px "Segoe UI", Arial, sans-serif;
}

.Pie
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    /*border-top-color: #e9efff;
    border-top-style: double;*/
    color: #888888;
    width: 95%;
}

.Pie a:link,
.Pie a:visited
{
    color: cornflowerblue;
}

.Pie a:link:hover,
.Pie a:visited:hover
{
    color: #ff6a00;
}

.EtiquetaPie
{
   float: left;
   margin-top: 5px;
   margin-bottom: 5px;
}

.EtiquetaDesarrolladoPor
{
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Autenticar */

.FondoAutenticar
{
    overflow: hidden;
    background-image: url("Imagenes/FondoAutenticar.jpg");
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

.IniciarSesion {
    background-color: rgba(175, 210, 240, 0.50);
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 10px;
    float: left;
    width: 300px;
    border-radius: 5px;
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .IniciarSesion:hover {
        background-color: rgba(175, 210, 240, 0.70);
        -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    }

.TituloIniciarSesion
{
    font-size: 50px;
    color: cornflowerblue;
    text-shadow: -1px 1px 3px black;
}

.Suscribase {
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    float: right;
    width: 300px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

    .Suscribase:hover {
        background-color: rgba(175, 210, 240, 0.60);
        border-radius: 5px;
        -moz-border-radius: 5px; /* Firefox 3.6 and earlier */
    }

.InvitacionSuscribirse
{
    font-size: 20px;
    color: orangered;
    text-shadow: -1px 1px 3px black;
}

.NotaSuscribirse
{
    font-size: 12px;
    color: dimgrey;
}

.Informativo
{
    padding-top: 0px;
    padding-bottom: 5px;
    /*padding-left: 10px;*/
    float: left;
    width: calc(100% - 640px);
    min-width: 300px;
}

.CentradoInformativo
{
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    width: 300px;
	font: 22px "Segoe UI", Arial, sans-serif;
    text-align: left;
	color: #cdcdff;
	text-shadow: -1px 1px 3px black;
}

.CentradoInformativo a:link,
.CentradoInformativo a:visited
{
    color: #cdcdff;
}

/* Información */

.Informacion ul
{
    padding: 10px;
    margin: 10px;
    list-style-type: disc;
}

.Informacion li
{
    font-size: 20px !important;
}

.Informacion h1
{
    font-size: 50px;
    color: cornflowerblue;
    text-shadow: -1px 1px 3px black;
    font-weight: normal;
}

.Informacion h2
{
    font-size: 30px;
}

.Informacion p
{
    font-size: 20px;
}

.TablaBienvenida
{
	border-spacing: 0px;
}

.TablaBienvenida th
{
	height: 50px;
    padding: 5px;
}

.TablaBienvenida td
{
	text-align: justify;
    padding: 5px;
}

.TablaBienvenida th[scope=col]
{
	background-color: #002040;
	color: white;
	font: 20px "Segoe UI", Arial, sans-serif;
    text-align: center;
}

.TablaBienvenida tr:nth-child(even)
{
	background-color: white;
}

.TablaBienvenida tr:nth-child(odd)
{
	background-color: #eeeeee;
}

.TablaBienvenida tr:hover th[scope=row],
.TablaBienvenida tr:hover td
{ 
  background-color: #dddddd;
}

/* Paqutes */

.ElementoTablaImagenPaquete
{
    float: left;
    height: 50px;
    width: 45px;
}

.ElementoTextoRecompensas
{
    float: left;
    width: 240px;
    margin-left: 8px;
    margin-top: 4px;
    font-size: 26px;

}

/* PayU */

.FormularioPayU
{
    text-align: center;
    padding: 10px;
}

.BotonPayU
{
    background-color: #f0f0f0;
    border-radius: 5px;
    border: solid;
    border-width: 1px;
    border-color: lightslategray;
    padding: 10px;
}

.BotonPayU:hover
{
    background-color: #e5e5e5;
    cursor: pointer;
}